Type: Posts; User: DeKugelschieber; Keyword(s):

Search: Search took 0.00 seconds.

  1. Re: fglrx driver issue with Unity3D games

    Ok it seems like I fixed that errors by linking like before, except that I hard linked now.
    But I still get this error early in the log file:

    [ 22.357] Markers: (--) probed, (**) from config...
  2. fglrx driver issue with Unity3D games


    I'm experiencing some issues with Unity3D games (the game engine, not the desktop environment).
    The games freeze my whole desktop and block input (I have to hard reset).

    These are the...
  3. Why do devs not support AA on Linux?

    I just whould like to know what you guys think.

    If you're looking for games, you often read something like "AMD drivers do not support AA on Linux".
    But of course it is possible to get AA working...
  4. [SOLVED] Re: compiling gtk+-3.0 (C++/glade/eclipse)

    No, does not work neither.
    But I switched to gtkmm anyway and now use


    instead. Works.
  5. [SOLVED] compiling gtk+-3.0 (C++/glade/eclipse)

    Hi there,

    I've got a (in my opinion) strange problem.
    I'm trying to compile a simple C++/GTK+ application in eclipse on ubuntu 13.10. The UI itself was created in glade and is loaded from xml....
Results 1 to 5 of 5